{% extends 'base.html.twig' %}
{% block title %}Modification du mot de passe de {{ app.user.email}} {% endblock %}

{% block body %}

<div class="baniere">
    <h1>Modification du Mot de passe</h1>
</div>

	<div class="grix xs4 container">
        {% for message in app.flashes('error') %}
        <div class="alert alert-danger" role="alert">
            {{message}}
        </div>
        {% endfor %}
    
		<div class="col-xs4">
			
            <form method="post">
                <div class="form-field">
                    <label for="pass">Mot de passe</label>
                    <input type="password" id="pass" name="pass" class="form-control">
                </div>
                <div class="form-field">
                    <label for="pass2">Confirmer le mot de passe</label>
                    <input type="password" id="pass2" name="pass2" class="form-control">
                </div>
                <br>
                <button class="btn btnColor">Valider</button>
            
            </form>
            <br>
                <a href="{{ path('profil') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a></button>
		</div>
        
	</div>
{% endblock %}